# Translation of plasma_applet_weatherstation to Norwegian Bokmål
#
# Bjørn Steensrud <bjornst@skogkatt.homelinux.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: KDE 4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-11 02:04+0000\n"
"PO-Revision-Date: 2009-12-24 09:33+0000\n"
"Last-Translator: Felis silvestris <bjornst@skogkatt.homelinux.org>\n"
"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:37+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"X-Accelerator-Marker: &\n"
"Language: nb\n"
"X-Text-Markup: kde4\n"
"X-Environment: kde\n"

#. i18n: file: appearanceconfig.ui:32
#. i18n: ectx: property (windowTitle), widget (QWidget, AppearanceConfig)
#: rc.cpp:3
msgid "Weather Station Configuration"
msgstr "Oppsett av værstasjon"

#. i18n: file: appearanceconfig.ui:38
#. i18n: ectx: property (text), widget (QCheckBox, backgroundCheckBox)
#: rc.cpp:6
msgid "Show LCD background"
msgstr "Vis LCD-bakgrunn"

#. i18n: file: appearanceconfig.ui:45
#. i18n: ectx: property (text), widget (QCheckBox, tooltipCheckBox)
#: rc.cpp:9
msgid "Show location"
msgstr "Vis sted"

#. i18n: This and other all-caps messages are pieces of text shown on
#. an LCD-like image mimicking a electronic weather station display.
#. If weather station displays in your country are always in English,
#. you may want to consider leaving these strings in English too,
#. to achieve a more realistic feeling.
#: weatherstation.cpp:53
msgid "PRESSURE"
msgstr "TRYKK"

#: weatherstation.cpp:54 weatherstation.cpp:121
msgid "CURRENT WEATHER"
msgstr "VÆRET NÅ"

#: weatherstation.cpp:55 weatherstation.cpp:63
msgid "OUTDOOR TEMP"
msgstr "TEMPERATUR UTE"

#: weatherstation.cpp:56
msgid "HUMIDITY"
msgstr "FUKTIGHET"

#: weatherstation.cpp:57
msgid "WIND"
msgstr "VIND"

#: weatherstation.cpp:109
msgid "Appearance"
msgstr "Utseende"

#: weatherstation.cpp:167
#, kde-format
msgid "Last updated: %1"
msgstr "Sist oppdatert: %1"
